:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .legiano-casino-fmrfas {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .legiano-casino-8to6t0 {
    display: none;
  }
}

.legiano-casino-5tw4js {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.legiano-casino-ew7t7e {
  overflow-y: hidden;
}

.legiano-casino-e7gjz6 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.legiano-casino-m4n0vq {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .legiano-casino-m4n0vq {
    max-width: 100%;
  }
}

.legiano-casino-mwqqbi,
body,
html {
  height: 100%;
}

.legiano-casino-icd169 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.legiano-casino-icd169.legiano-casino-bowzic {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.legiano-casino-maq6d9 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.legiano-casino-maq6d9.legiano-casino-bowzic {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.legiano-casino-2l3sbw {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.legiano-casino-2l3sbw.legiano-casino-bowzic {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.legiano-casino-2l3sbw.legiano-casino-bowzic .legiano-casino-57exs5 {
  display: none;
}

.legiano-casino-hda2he {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .legiano-casino-2l3sbw,
  .legiano-casino-maq6d9 {
    margin-left: 0;
    max-width: 100%;
  }
}

.legiano-casino-b3a3d6 {
  background: var(--sidebar-bg-color);
  display: block;
}

.legiano-casino-b3a3d6.legiano-casino-bowzic .legiano-casino-57exs5 {
  display: inline-block;
}

.legiano-casino-b3a3d6.legiano-casino-bowzic .legiano-casino-2viz54 {
  display: flex;
}

.legiano-casino-b3a3d6.legiano-casino-bowzic .legiano-casino-fzb569 {
  transform: translateY(0);
  visibility: visible;
}

.legiano-casino-1egj40 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.legiano-casino-b3a3d6 .legiano-casino-57exs5 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.legiano-casino-2viz54 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.legiano-casino-2viz54::-webkit-scrollbar {
  width: 0;
}

.legiano-casino-x4hmh7 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.legiano-casino-x4hmh7.legiano-casino-bowzic {
  display: none;
}

.legiano-casino-t0txgj {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.legiano-casino-lttpgz {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.legiano-casino-nxn90k {
  max-width: 40px;
}

.legiano-casino-1ymd5f {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.legiano-casino-1ymd5f svg {
  color: var(--success-color-light);
}

.legiano-casino-866yem {
  border-bottom: 1px solid var(--divider-color);
}

.legiano-casino-q24c9f {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .legiano-casino-lttpgz:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .legiano-casino-b3a3d6 {
    display: none;
  }
  .legiano-casino-b3a3d6:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.legiano-casino-20y5ha {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.legiano-casino-jt1dhz {
  max-width: 40px;
}

.legiano-casino-r88hw3 {
  font-size: 0.75rem;
  font-weight: 700;
}

.legiano-casino-q0frgi {
  background: var(--fh-bg-color);
}

.legiano-casino-puv00f,
.legiano-casino-ykep0n {
  align-items: center;
  display: flex;
}

.legiano-casino-puv00f {
  gap: 0.5rem;
}

.legiano-casino-ykep0n {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.legiano-casino-q0frgi .legiano-casino-57exs5 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .legiano-casino-ykep0n {
    gap: 0rem;
    padding: 0;
  }

  .legiano-casino-q0frgi .legiano-casino-57exs5 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .legiano-casino-q0frgi .legiano-casino-ofvde1 {
    display: none;
  }
  .legiano-casino-f9z5tm {
    font-size: 0.legiano-casino-42i4f3 !important;
  }
  .legiano-casino-q0frgi .legiano-casino-57exs5 {
    max-width: 100px;
  }
}

.legiano-casino-giji5p svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .legiano-casino-giji5p {
    display: none;
  }
}

.legiano-casino-57exs5 {
  display: inline-block;
  max-width: 125px;
}

.legiano-casino-vskmug {
  width: 100%;
}

.legiano-casino-fzb569 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.legiano-casino-zrxqdc {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.legiano-casino-stauwl,
.legiano-casino-2zgbi2 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.legiano-casino-stauwl {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.legiano-casino-stauwl:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.legiano-casino-ah1u1g {
  font-size: 0.875rem;
  justify-content: center;
}

.legiano-casino-pzvl1p,
.legiano-casino-d1j226 {
  position: relative;
  z-index: 2;
}

.legiano-casino-pzvl1p {
  max-width: 40px;
}

.legiano-casino-mgoqdl {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.legiano-casino-eet0a5:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.legiano-casino-deayxf {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.legiano-casino-2zgbi2 {
  padding: 0.5rem;
}

.legiano-casino-yizd1w {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .legiano-casino-stauwl:hover,
  .legiano-casino-2zgbi2:hover {
    background: var(--border-color);
  }
}

.legiano-casino-k79938 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.legiano-casino-vbgnqp {
  color: var(--button-text-color);
}

.legiano-casino-v6n0tt {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.legiano-casino-v6n0tt .legiano-casino-vbgnqp {
  color: var(--button-text-color);
}

.legiano-casino-aou9hq {
  padding: 0.legiano-casino-w3rbrp 0.625em;
  width: 100%;
}

.legiano-casino-hs2qqn {
  font-size: 0.875rem;
}

.legiano-casino-bn148p {
  background: var(--success-color);
  border-color: var(--success-color);
}

.legiano-casino-bn148p .legiano-casino-vbgnqp,
.legiano-casino-bn148p svg {
  color: var(--button-text-color);
}

.legiano-casino-rvdghd svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .legiano-casino-k79938:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .legiano-casino-v6n0tt:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .legiano-casino-bn148p:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.legiano-casino-krikfy {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.legiano-casino-ofvde1 {
  background: var(--border-color);
  display: inline-flex;
}

.legiano-casino-ofvde1,
.legiano-casino-w4gjow {
  border-radius: var(--round-l);
}

.legiano-casino-w4gjow {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.legiano-casino-w4gjow span,
.legiano-casino-w4gjow svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.legiano-casino-86wirb {
  background: var(--button-bg-color);
}

.legiano-casino-86wirb span,
.legiano-casino-86wirb svg {
  color: var(--button-text-color);
}

.legiano-casino-bnhuwj {
  display: none;
  height: 0;
  margin: 0.legiano-casino-vdfgjs 0 1rem;
  width: 0;
}

.legiano-casino-bnhuwj .legiano-casino-w4gjow {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .legiano-casino-bnhuwj {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .legiano-casino-w4gjow:hover span,
  .legiano-casino-w4gjow:hover svg {
    color: var(--text-color);
  }
}

.legiano-casino-ebog3c {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.legiano-casino-213iak,
.legiano-casino-e0bne2 {
  height: 100%;
}

.legiano-casino-213iak {
  overflow-x: auto;
}

.legiano-casino-213iak::-webkit-scrollbar {
  width: 0;
}

.legiano-casino-e0bne2 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.legiano-casino-c85sfw {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .legiano-casino-ebog3c {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .legiano-casino-ebog3c {
    height: auto;
    min-height: auto;
  }
  .legiano-casino-c85sfw {
    flex: 1 0 100%;
  }
}

.legiano-casino-xktb4n {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.legiano-casino-egykf5 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .legiano-casino-egykf5 {
    gap: 0;
  }
}

.legiano-casino-f5k9ae {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .legiano-casino-f5k9ae {
    height: 150px !important;
  }
}

.legiano-casino-hka441 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.legiano-casino-iogyw7 {
  color: var(--text-color);
}

.legiano-casino-th24m2 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .legiano-casino-th24m2 {
    font-size: 16px;
  }
}

.legiano-casino-hoy19t {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .legiano-casino-xktb4n {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .legiano-casino-xktb4n {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .legiano-casino-hka441 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.legiano-casino-kwpaut {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .legiano-casino-fuxfu7:hover .legiano-casino-oxa4g4 {
    color: var(--accent-color);
  }
}

.legiano-casino-ul2xwg {
  text-align: center;
}

.legiano-casino-fjs9z5 {
  margin: 2rem 0;
}

.legiano-casino-9mffmv {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.legiano-casino-kxt80i {
  font-size: 2rem;
  font-weight: 700;
}

.legiano-casino-xpehl1 {
  overflow-x: auto;
}

.legiano-casino-xpehl1::-webkit-scrollbar {
  width: 0;
}

.legiano-casino-ipip0b {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .legiano-casino-ipip0b {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .legiano-casino-kxt80i {
    font-size: 1.25rem;
  }
}

.legiano-casino-5h4tx8 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.legiano-casino-62n2ij {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.legiano-casino-ijd7ra {
  -o-object-fit: cover;
  object-fit: cover;
}

.legiano-casino-f5y36f,
.legiano-casino-ijd7ra {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.legiano-casino-f5y36f {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.legiano-casino-kkb9aa {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.legiano-casino-kjdt68 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.legiano-casino-5wxx0j {
  padding: 0.5rem;
}

.legiano-casino-l4y99c {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.legiano-casino-l4y99c .legiano-casino-ijd7ra {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.legiano-casino-l4y99c .legiano-casino-265afj {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.legiano-casino-l4y99c .legiano-casino-kjdt68 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.legiano-casino-l4y99c .legiano-casino-62n2ij {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.legiano-casino-l4y99c .legiano-casino-f5y36f {
  display: none;
}

@media (any-hover: hover) {
  .legiano-casino-5h4tx8:hover .legiano-casino-f5y36f {
    opacity: 1;
  }
  .legiano-casino-5h4tx8:hover .legiano-casino-ijd7ra {
    transform: scale(1.1);
    will-change: transform;
  }
}

.legiano-casino-mtvydv {
  padding: 2rem 0;
}

.legiano-casino-te1ham {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.legiano-casino-5fxsfr {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.legiano-casino-ii5df6 {
  font-size: 0.75rem;
  font-weight: 600;
}

.legiano-casino-g1qtoa {
  color: var(--footer-text-color);
}

.legiano-casino-mpw60q {
  font-size: 1.25rem;
  font-weight: 600;
}

.legiano-casino-s8m9dt {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.legiano-casino-ebx7cj {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.legiano-casino-aeo8ng {
  transition: var(--transition-duration);
}

.legiano-casino-n958li {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.legiano-casino-mtvydv .legiano-casino-20y5ha {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .legiano-casino-ebx7cj:hover .legiano-casino-aeo8ng {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .legiano-casino-n958li {
    justify-content: center;
    flex-direction: column;
  }
}

.legiano-casino-atgfdr {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.legiano-casino-nl86sn {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.legiano-casino-nl86sn p img {
  display: block;
  margin: 0 auto;
}

.legiano-casino-nl86sn table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.legiano-casino-atgfdr h1,
.legiano-casino-atgfdr h2,
.legiano-casino-atgfdr h3,
.legiano-casino-atgfdr h4,
.legiano-casino-atgfdr h5,
.legiano-casino-atgfdr h6 {
  font-weight: 700;
}

.legiano-casino-atgfdr h1,
.legiano-casino-atgfdr h2 {
  margin-top: 2rem;
}

.legiano-casino-atgfdr h3,
.legiano-casino-atgfdr h4 {
  margin-top: 1rem;
}

.legiano-casino-atgfdr ol li,
.legiano-casino-atgfdr p,
.legiano-casino-atgfdr ul li {
  color: var(--text-color);
}

.legiano-casino-atgfdr p {
  margin-top: 1rem;
}

.legiano-casino-atgfdr li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.legiano-casino-atgfdr ol li,
.legiano-casino-atgfdr ul li {
  font-size: 1rem;
}

.legiano-casino-atgfdr ul li {
  list-style-type: disc;
}

.legiano-casino-atgfdr .legiano-casino-riu336 {
  max-width: 100%;
  overflow-x: scroll;
}

.legiano-casino-atgfdr .legiano-casino-riu336::-webkit-scrollbar {
  height: 5px;
}

.legiano-casino-atgfdr .legiano-casino-riu336::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.legiano-casino-atgfdr .legiano-casino-riu336::-webkit-scrollbar-track {
  background: transparent;
}

.legiano-casino-atgfdr table,
.legiano-casino-atgfdr td,
.legiano-casino-atgfdr th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.legiano-casino-atgfdr table {
  margin: 1rem 0;
}

.legiano-casino-atgfdr thead td,
.legiano-casino-atgfdr thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.legiano-casino-atgfdr tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.legiano-casino-atgfdr td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.legiano-casino-atgfdr th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .legiano-casino-atgfdr th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.legiano-casino-atgfdr img {
  display: inline-block;
  margin: 1rem 0;
}

.legiano-casino-atgfdr .legiano-casino-5h4tx8 img,
.legiano-casino-atgfdr .legiano-casino-qnejs4 img {
  margin: 0;
}

.legiano-casino-atgfdr .legiano-casino-5h4tx8 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.legiano-casino-atgfdr .legiano-casino-265afj {
  padding: 0.5rem;
}

.legiano-casino-atgfdr .legiano-casino-kkb9aa {
  color: var(--text-color);
}

.legiano-casino-atgfdr .legiano-casino-qnejs4 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.legiano-casino-atgfdr .legiano-casino-ap74qd {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.legiano-casino-atgfdr .legiano-casino-qnejs4 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.legiano-casino-atgfdr .legiano-casino-mv2fd6 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.legiano-casino-atgfdr .legiano-casino-vvw3ij {
  flex: 1 1 30%;
  padding: 1rem;
}

.legiano-casino-atgfdr .legiano-casino-uipycn {
  color: var(--text-color);
  font-weight: 700;
}

.legiano-casino-atgfdr .legiano-casino-uork1k {
  color: var(--text-color);
  font-weight: 600;
}

.legiano-casino-atgfdr .legiano-casino-mtls38 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .legiano-casino-atgfdr .legiano-casino-qnejs4 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .legiano-casino-atgfdr .legiano-casino-uork1k {
    font-size: 1rem;
  }
  .legiano-casino-atgfdr .legiano-casino-uipycn {
    font-size: 0.875rem;
  }
  .legiano-casino-atgfdr .legiano-casino-qnejs4 img {
    flex: 1 1 auto;
  }
}

.legiano-casino-atgfdr .legiano-casino-k79938 {
  margin: 0.legiano-casino-tr1haz 0;
}

@media screen and (max-width: 1024px) {
  .legiano-casino-atgfdr,
  .legiano-casino-atgfdr .legiano-casino-qvnbll,
  .legiano-casino-nl86sn {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .legiano-casino-atgfdr ol li,
  .legiano-casino-atgfdr ul li {
    font-size: 1rem;
  }
}

.legiano-casino-eutqvp {
  color: var(--text-color);
  text-align: center;
}

.legiano-casino-9yankb {
  margin: 2rem 0;
}

.legiano-casino-bt4fnx,
.legiano-casino-m4k414 {
  margin-bottom: 1rem;
}

.legiano-casino-bt4fnx {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.legiano-casino-bt4fnx.legiano-casino-bowzic .legiano-casino-l6odab {
  display: block;
}

.legiano-casino-bt4fnx.legiano-casino-bowzic .legiano-casino-hxvbz7 {
  transform: rotate(45deg);
}

.legiano-casino-qum2e6 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.legiano-casino-hxvbz7 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.legiano-casino-l6odab {
  display: none;
  padding-top: 1rem;
}

.legiano-casino-rz1q4r {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.legiano-casino-rz1q4r.legiano-casino-bowzic {
  transform: scaleX(-1);
}

.legiano-casino-76ufvv {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .legiano-casino-zm6ffz {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.legiano-casino-8jts6s {
  display: flex;
  align-items: center;
}

.legiano-casino-8jts6s a {
  margin: 0 10px;
}

/* social */

.legiano-casino-kv2ldy {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .legiano-casino-kv2ldy {
    flex-wrap: wrap;
  }
}

.legiano-casino-kv2ldy li {
  display: flex;
  margin: 0 7px;
}

.legiano-casino-kv2ldy li svg {
  transition: 0.legiano-casino-kq5hnp ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .legiano-casino-kv2ldy li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.legiano-casino-ha8m16 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.legiano-casino-aleha7 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .legiano-casino-aleha7 {
    max-width: 100%;
  }
}

.legiano-casino-k2wcb2 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.legiano-casino-k2wcb2 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .legiano-casino-ha8m16,
  .legiano-casino-k2wcb2 {
    max-width: 100vw;
  }
}

.legiano-casino-mhwplo {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.legiano-casino-l7065n {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.legiano-casino-btgrha ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.legiano-casino-l7065n::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.legiano-casino-btgrha ease;
}

.legiano-casino-mhwplo.legiano-casino-7vvaia .legiano-casino-l7065n::after {
  transform: rotate(45deg);
}

.legiano-casino-f897h9 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.legiano-casino-kq5hnp ease, padding 0.legiano-casino-kq5hnp ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.legiano-casino-mhwplo.legiano-casino-7vvaia .legiano-casino-f897h9 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.legiano-casino-cke2oz {
  margin: 25px 0;
}

.legiano-casino-u23a0f > input:not(:checked) ~ label:hover,
.legiano-casino-u23a0f > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.legiano-casino-hq1lu5.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.legiano-casino-akot1f 44.legiano-casino-eevfil.legiano-casino-dpozi8.legiano-casino-8r60xm.legiano-casino-wmdhcz.legiano-casino-ea4po0.legiano-casino-faz4d2.legiano-casino-lh6m3j.legiano-casino-zqvn9x.legiano-casino-biiz63.legiano-casino-oy9kn7.legiano-casino-vmh1c7.legiano-casino-u0r82q 0l-12.legiano-casino-2m5l9c 30.legiano-casino-5au2q5.legiano-casino-sylh6s 2.legiano-casino-h9upp0.legiano-casino-sylh6s 3.legiano-casino-3w8ebf 3.legiano-casino-ehyx6l.legiano-casino-f6dl2n 3.legiano-casino-8cx9wv.legiano-casino-6wbqv0.legiano-casino-38uktp.legiano-casino-6yasw0 7-3.legiano-casino-2m5l9c 10.legiano-casino-q0z4bt.legiano-casino-6yasw0 23.legiano-casino-b019nf.legiano-casino-a3jaxg 1.legiano-casino-lfw87q 2.legiano-casino-2m5l9c 3.legiano-casino-a3jaxg 1.legiano-casino-f6dl2n 5.legiano-casino-ov36go.legiano-casino-f6dl2n 32.legiano-casino-9c9k7n.legiano-casino-6wbqv0 5.legiano-casino-u0r82q 4.legiano-casino-6yasw0 9.legiano-casino-6yasw0 8.legiano-casino-f6dl2n 6.legiano-casino-y0t7y0.legiano-casino-iimovb.legiano-casino-e0a1j6.legiano-casino-rtrqcg.legiano-casino-jv5pln 4.legiano-casino-9e54vp.legiano-casino-jv5pln 6.legiano-casino-jv5pln 0l29.legiano-casino-u0r82q 17.legiano-casino-ppfv1c.legiano-casino-dqc2i1 2.legiano-casino-vi3qlf 10.legiano-casino-3lzlxe.legiano-casino-2m5l9c 8.legiano-casino-m4abfl.legiano-casino-vqckct.legiano-casino-32xzjb.legiano-casino-mx6igh.legiano-casino-a63xy9.legiano-casino-6wbqv0.legiano-casino-ea4po0.legiano-casino-2m5l9c 1.legiano-casino-yssko1.legiano-casino-6ns105.legiano-casino-srcq7z.legiano-casino-ioxvqk.legiano-casino-1us99x.legiano-casino-lfw87q 1.legiano-casino-2j94ic.legiano-casino-akp6jm.5z'/%3e%3c/svg%3e");
}

.legiano-casino-f5h2z3 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .legiano-casino-f5h2z3 {
    gap: 16px 0;
  }
}

.legiano-casino-nlzryr {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.legiano-casino-nlzryr.legiano-casino-mt6df9 {
  display: block;
}

.legiano-casino-nlzryr.legiano-casino-tl50po {
  display: none;
}

@media only screen and (max-width: 767px) {
  .legiano-casino-nlzryr {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.legiano-casino-g5kd3c {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.legiano-casino-uas3pv {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.legiano-casino-ui684m {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.legiano-casino-1nja10 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.legiano-casino-1nja10 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.legiano-casino-h4xdih {
  font-size: 16px;
  line-height: 140%;
}

.legiano-casino-flu62s {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.legiano-casino-flu62s .legiano-casino-bom8vr {
  fill: #c2c0ce;
}

.legiano-casino-flu62s [rating="1"] .legiano-casino-bom8vr:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.legiano-casino-flu62s [rating="2"] .legiano-casino-bom8vr:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.legiano-casino-flu62s [rating="3"] .legiano-casino-bom8vr:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.legiano-casino-flu62s [rating="4"] .legiano-casino-bom8vr:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.legiano-casino-flu62s [rating="5"] .legiano-casino-bom8vr:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.legiano-casino-28d641 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.legiano-casino-28d641 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.legiano-casino-jsdvh5 {
  text-align: center;
  color: var(--success-color);
}

.legiano-casino-f9lekb {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.legiano-casino-riu336 table {
  width: 100%;
}

.legiano-casino-wz83i2 {
  display: flex;
  justify-content: center;
}

.legiano-casino-egykf5 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.legiano-casino-f5k9ae {
  position: relative;
  z-index: 1;
}

.legiano-casino-hka441 {
  position: relative;
  z-index: 2;
}

.legiano-casino-iogyw7 {
  position: relative;
  z-index: 3;
}

.legiano-casino-j7zbbe {
  position: relative;
  z-index: 4;
}

.legiano-casino-ujv3qy {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.legiano-casino-vvfkl1 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.legiano-casino-vvfkl1 label {
  font-size: 14px;
}

.legiano-casino-vvfkl1 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.legiano-casino-vvfkl1 input,
.legiano-casino-vvfkl1 textarea,
.legiano-casino-vvfkl1 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.legiano-casino-vvfkl1 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.legiano-casino-btgrha ease;
}
.legiano-casino-vvfkl1 button:hover {
  background-color: #691204;
}
.legiano-casino-wwhwwu {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.legiano-casino-27ketc ease-in;
}

.legiano-casino-wwhwwu h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.legiano-casino-puv00f .legiano-casino-f9z5tm:last-child {
  margin-right: 5px;
}

  .legiano-casino-m8do4b {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.legiano-casino-kq5hnp ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .legiano-casino-brruec {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .legiano-casino-brruec p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .legiano-casino-brruec button {
    z-index: 2;
  }

  .legiano-casino-0rauj7 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.legiano-casino-btgrha ease;
    z-index: 10000;
  }

  

  .legiano-casino-0rauj7:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .legiano-casino-brruec p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .legiano-casino-cvstre {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .legiano-casino-cvstre {
      font-size: 12px;
    }
  }

  .legiano-casino-2v1rgr {
  bottom: 40px;
  }